.fx-accordion {
    position: relative;
}

.fx-accordion-flex {
    padding: 42px 22px 0;   
    background: linear-gradient(137deg, rgba(17,62,153,1) 0%, rgba(0,71,255,1) 100%); 
    position: relative;
}

.fx-accordion-arrow-top {
    position: absolute;
    top: -22px;
    left: -34px;
    width: 84px;
    z-index: 1;
    opacity: 0.85;
}

.fx-accordion-heading {
    position: relative;
    z-index: 1;
}

.fx-accordion__panel__toggle {
    position: relative;
    z-index: 11;
    list-style-type: none !important;
    margin: 0;
    display: block;
    color: inherit;
    line-height: normal;
    background: #FFFFFF;
    padding: 12px 20px 12px 54px;
    text-decoration: none;
    border: none;
    border-radius: 0px;
    width: 100%;
    text-align: left;
    font-size: 16px;
    color: #192846;
    font-weight: 700;
    border-radius: 4px;
    box-shadow: 0 3px 13px rgba(0, 0, 0, 0.10);
}

.fx-accordion-heading h2 {
    color: #fff;
    padding: 0 0 5px;
    font-size: 35px;
    line-height: 1.14em;
}

.fx-accordion-heading p {
    color: #fff;
    padding: 0 0;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    text-decoration: none;
    background: #FFFFFF;
    color: #FF4500;
    border-radius: 4px 4px 0 0;
    box-shadow: none;
    padding: 15px 15px 8px 62px;
}

.fx-accordion__panel__content {
    background: #FFFFFF;
    padding: 0 5px 21px 61px;
    border-radius: 0 0 4px 4px;
    color: #616773;
    font-size: 15px;
    line-height: 1.466em;
}

.fx-accordion__panel {
    position: relative;
    border-radius: 4px;
    margin: 18px 0 0 0;
    filter: drop-shadow(0px 3px 13px rgba(0, 0, 0, 0.1));
    z-index: 2;
}

.fx-accordion__panel.is-expanded::before {
    content: '';
    position: absolute;
    width: 3.55px;
    border-radius: 50px 0 0px 50px;
    left: 0;
    top: 0;
    height: 100%;
    background: linear-gradient(0deg, rgba(255,69,0,1) 0%, rgba(255,165,59,1) 100%); 
    z-index: 111;
}

.fx-accordion__panel__content p {
    font-size: 15px;
    color: #616773;
    padding: 0;
}

.plus-icon {
    content: '';
    position: absolute;
    top: 19px;
    left: 11px;
    width: 29px;
    height: 29px;
    background: linear-gradient(45deg, rgba(0,71,255,1) 0%, rgba(17,62,153,1) 100%); 
    border-radius: 50%;
}

.plus-icon::before {
    content: '';
    position: absolute;
    top: 14px;
    left: 9px;
    width: 12px;
    height: 1px;
    background-color: rgb(255, 255, 255);
}

.plus-icon::after {
    content: '';
    position: absolute;
    top: 9px;
    left: 14px;
    width: 1px;
    height: 12px;
    background-color: rgb(255, 255, 255);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle span {
    background: linear-gradient(45deg, rgba(255,165,59,1) 0%, rgba(255,69,0,1) 100%); 
    left: 14px;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle .plus-icon::after {
    display: none;
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion-button {
    position: relative;
    padding-top: 30px;
    text-align: center;
    z-index: 1;
}

.fx-accordion-button::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -25px;
    width: calc(100% + 52px);
    height: 143%;
    background-color: #FFFFFF;
    z-index: -1;
}

@media (min-width: 768px) {
    .fx-accordion-flex {
        padding: 60px 52px 0;
    }
    
    .fx-accordion-heading h2 {
        padding: 0 0 18px;
        font-size: 45px;
    }

    .fx-accordion-heading p {
        font-size: 18px;
        padding: 0 0 28px;
    }

    .fx-accordion__panel__toggle {
        font-size: 20px;
        padding: 26px 62px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        padding: 24px 62px 12px;
    }

    .plus-icon {
        left: 20px;
        top: 25px;
    }

    .fx-accordion__panel {
        margin: 13px 0 0 0;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle span {
        left: 20px;
        top: 23px;
    }

    .fx-accordion__panel__content {
        padding: 0 61px 43px;
    }

    .fx-accordion-button {
        padding-top: 41px;
    }

    .fx-accordion-button::before {
        left: -52px;
        width: calc(100% + 104px);
        height: 140%;
    }

    .fx-accordion-arrow-top {
        top: -25px;
        left: -87px;
        width: 141px;
    }

    .fx-accordion__panel__content,
    .fx-accordion__panel__content p {
        font-size: 17px;
    }
}

@media(min-width: 1200px) {
    .fx-accordion-flex {
        padding: 43px 52px;
        display: flex;
        border-radius: 5px 0 0 5px;
    }

    .fx-accordion-wrapper {
        width: 724px;
        margin-bottom: -80px;
    }

    .fx-accordion-heading {
        width: calc(100% - 724px);
        padding: 24px 0 0;
    }

    .fx-accordion {
        padding-left: 47px;
    }

    .fx-accordion__panel:first-child {
        margin: 0;
    }

    .fx-accordion-arrow-top {
        top: 43px;
        left: -24px;
        width: 141px;
    }
}

@media(min-width: 1366px) {
    .fx-accordion-heading h2 {
        font-size: 55px;
        padding: 0 0 29px;
    }

    .fx-accordion {
        padding-left: 52px;
    }

    .fx-accordion-flex {
        padding: 43px 52px 43px 92px;
    }

    .fx-accordion-heading {
        padding: 25px 26px 0 0;
    }

    .fx-accordion-arrow-top {
        left: -70px;
    }

    .fx-accordion-heading p {
        padding: 0 0 43px;
    }
}

@media(min-width: 1600px) {
    .fx-accordion {
        padding-left: 0;
    }

    .fx-accordion-flex {
        width: 1508px;
        margin: 0 auto;
        padding: 43px 42px 43px 97px;
    }

    .fx-accordion-heading h2 {
        font-size: 60px;
        padding: 0 0 20px;
    }

    .fx-accordion-heading p {
        font-size: 20px;
    }

    .fx-accordion-arrow-top {
        left: -70px;
    }

    .fx-accordion-heading {
        width: calc(100% - 696px);
        padding-right: 40px;
    }

    .fx-accordion-wrapper {
        width: 696px;
        margin-bottom: -80px;
    }
}

.fx-accordion__panel__toggle {
    position: relative;
}

.fx-accordion__panel__toggle .plus-icon,
.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle span {
    top: 50%;
    transform: translateY(-50%);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle span {
    top: calc(50% + 6px);
}